<resources>
    <string name="app_name">AutoBonus</string>
    <string name="scanner_title">Сканер карти</string>
    <string name="scan">Сканувати</string>
    <string name="faq">Допомога</string>
    <string name="logout">Вихід</string>
    <string name="settings">Налаштування</string>
    <string name="logout_title">Підтвердження</string>
    <string name="logout_text">Ви дійсно хочете вийти і ввести інший номер магазину?</string>
    <string name="logout_yes">Так</string>
    <string name="logout_no">Ні</string>
    <string name="identifier_not_found">"Ідентифікатор %s не знайден"</string>
    <string name="enter_manual">Введіть штрихкод вручну</string>
    <string name="error_contact_support">Можете скористатися ручним введенням або зателефонувати на номер:\n%s</string>
</resources>
